Bug 112245 - [PATCH] science/hdf5 had bad checksum
Summary: [PATCH] science/hdf5 had bad checksum
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-29 17:40 UTC by Shin CHAO
Modified: 2007-05-01 23:42 UTC (History)
0 users

See Also:


Attachments
patch-hdf5.diff (635 bytes, patch)
2007-04-29 17:40 UTC, Shin CHAO
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shin CHAO 2007-04-29 17:40:05 UTC
	I found this port's checksum maybe wrong. I had gunziped hdf5-1.6.5.tar.gz 
	and compared hdf5-1.6.5.tar's md5 string with offical site's hdf5-1.6.5.tar.md5 
	file, it is same. So I think this one is right.
Comment 1 Edwin Groothuis freebsd_committer 2007-04-29 17:40:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Marcelo Araujo freebsd_committer 2007-04-29 18:49:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo
Comment 3 Stanislav Sedov freebsd_committer 2007-04-30 23:10:06 UTC
Could you, please, explain, what was changed in distfiles?

--
Stanislav Sedov
ST4096-RIPE
Comment 4 araujobsdport 2007-05-01 02:45:58 UTC
Quincey Koziol wrote:
> Hi Marcelo,
>
> On Apr 30, 2007, at 7:36 AM, Marcelo Araujo wrote:
>
>> Hey dear maintainership!
>>
>> 'CHAO Shin <quakelee@cn.FreeBSD.org>' opened a PRs number ports/112245.
>> I need your approval for it or not, please see this url:
>> http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/112245
>>
>> I stay waiting your feed back!
>
>     Sorry - I was on holiday. :-)  Yes, this looks good to me.
>
>         Thanks,
>             Quincey
>

Received approval for the maintainership!

Best Regards!

-- 
Marcelo Araujo
araujo@FreeBSD.org
http://www.FreeBSD.org

Comment 5 dfilter service freebsd_committer 2007-05-01 23:36:49 UTC
araujo      2007-05-01 22:36:44 UTC

  FreeBSD ports repository

  Modified files:
    science/hdf5         distinfo 
  Log:
  - distfile rerolled, onle white space changes.
  
  PR:     112245
  Submitted by:   CHAO Shin <quakelee@cn.FreeBSD.org>
  Approved by:    itetcu (mentor)
  
  Revision  Changes    Path
  1.15      +2 -2      ports/science/hdf5/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Marcelo Araujo freebsd_committer 2007-05-01 23:42:26 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!